RK-J - Feature #2387

Feature # 2385 (Closed): Show no more than 4 sections in section hierarchy in purple link results, LHS TOC of booklet and search results

Support for LHS TOC of booklet
06/01/2022 01:51 PM - Ram Kordale

Status: Closed Start date: 06/01/2022
Priority: Urgent Due date:

Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

History

#1 - 07/26/2022 12:20 PM - Ram Kordale

- Status changed from New to Resolved

#2 - 08/01/2022 06:47 AM - Ram Kordale
- Status changed from Resolved to Feedback

- Assignee changed from Rishabh Sharma to Ayush Khandelwal

#3 - 08/24/2022 05:49 AM - Ram Kordale
- Priority changed from High to Urgent

#4 - 09/13/2022 06:39 AM - Ayush Khandelwal
- Assignee changed from Ayush Khandelwal to Ram Kordale

- % Done changed from 0 to 100

Working as expected

#5 - 09/14/2022 11:19 AM - Ram Kordale
- Status changed from Feedback to Closed
